.footer {
  background: #404149;
  padding: 30px 0;

  .footer--top {
    display: flex;
    flex-wrap: wrap;

    @include size-xs {
      justify-content: center;


      .region-footer-left {
        width: 100%;
        text-align: center;
      }
      .region-footer-right {
        width: 100%;
        text-align: center;
      }
    }

    @include size-m {
      justify-content: space-between;

      .region-footer-left {
        width: 50%;
        text-align: left;
      }
      .region-footer-right {
        width: 50%;
        text-align: right;
      }
    }

    .block-block-content h2 {
      display: none;
    }

    p {
      color: #FFFFFF;
      font-size: 16px;
      line-height: 22px;
      font-family: sans-serif;
    }
  }
}
